set oldcp=%classpath%
set classpath=%classpath%;../../CUSTOMJPOSF/*
set classpath=%classpath%;jar/*
set classpath=%classpath%;.
set PATH=%PATH%;../../CUSTOMJPOSF
java FiscalReceipts
set classpath=%oldcp%
pause
